@font-face {
  font-family: "Proxima Soft";
  src: local("../fonts/Proxima Soft Italic"), local("Proxima-Soft-Italic"),
    url("../fonts/ProximaSoft-RegularIt.woff2") format("woff2"),
    url("../fonts/ProximaSoft-RegularIt.woff") format("woff"),
    url("../fonts/ProximaSoft-RegularIt.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@mixin Proxima {
  font-family: "Proxima Soft Italic", sans-serif;
}
